body {
  font-family: Tahoma;
}
table {
  width: 100%;
  border-spacing: 0px;
  border-collapse: collapse;
}

.table-heading {
  background-color: #051f44;
  font-size: 11px;
  color: #fff;
  text-transform: uppercase;
}
.top-heading {
  font-size: 14px;
  margin: 20px 0px;
  color: #1d2a59;
  text-transform: uppercase;
  font-size: 28px;
  font-weight: 100;
  display: inline-block;
  font-size: 14px !important;
  text-indent: 0;
  font-family: Tahoma;
}

.sub-data {
  font-size: 14px;
}

.data-table thead th,
.data-table tbody td {
  border: 1px solid #000 !important ;
  font-family: "Tahoma";
}

.table thead th {
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  padding-top: 3px;
  padding-left: 3px;
  border-left: black thin solid;
  padding-right: 3px;
}

#repot table tr td:nth-child(2) {
  color: #525352;
}

#repot {
  background-color: #fff;
}

#report .dataContainer {
  background-color: #fff;
  padding: 15px;
  max-width: 94%;
  margin-left: 3.6%;
}

.sub-data tr td b {
  font-weight: 100 !important;
  font-size: 14px !important;
  text-transform: uppercase;
  text-align: left;
  font-family: "Tahoma";
}

.heading-datenote {
  font-size: 10pt;
  font-family: Tahoma;
  color: #525352;
  text-transform: capitalize;
}

.td0 {
  border: 1px solid #000;
  padding: 3px;
  vertical-align: top;
  text-align: left;
}
.td1 {
  width: 75px;
  border: 1px solid #000;
  padding: 3px;
  vertical-align: top;
  text-align: left;
}
.td2 {
  width: 65px;
  border: 1px solid #000;
  padding: 3px;
  vertical-align: top;
  text-align: left;
}
.td3 {
  width: 104px;
  border: 1px solid #000;
  padding: 3px;
  vertical-align: top;
  text-align: left;
}
.td4 {
  width: 400px;
  border: 1px solid #000;
  padding: 3px;
  vertical-align: top;
  text-align: left;
}
.td5 {
  width: 104px;
  border: 1px solid #000;
  padding: 3px;
  vertical-align: top;
  text-align: left;
}
.td6 {
  width: 100px;
  border: 1px solid #000;
  padding: 3px;
  vertical-align: top;
  text-align: left;
}
.td7 {
  width: 150px;
  border: 1px solid #000;
  padding: 3px;
  vertical-align: top;
  text-align: left;
}
.td8 {
  width: 104px;
  border: 1px solid #000;
  padding: 3px;
  vertical-align: top;
  text-align: left;
}
.td9 {
  width: 150px;
  border: 1px solid #000;
  padding: 3px;
  vertical-align: top;
  text-align: left;
}

.table > thead > tr > th {
  vertical-align: top !important;
  padding: 4px;
}
#report-wrap #report-tr-5 td {
  font-family: "Oswald", sans-serif !important;
  /* font-weight: 200 !important; */
}
.report-td {
  padding: 3px !important;
}
@media (min-width: 300px) and (max-width: 760px) {
  #report-wrap header h2 {
    font-family: "Roboto Slab", serif;
    font-size: 15px;
    font-weight: 600;
    top: 128%;
    left: 27%;
  }
}

.table-container {
  overflow: auto;
}
